html {
	margin: 0;
	padding: 0;
}

body{
	font-family: "CentraleSansRnd";
	font-weight: 300;
	background-color: #F9F9F9;
	overflow-x: hidden;
}

.container-fluid{
	padding:0!important;
/*	max-width: 1920px;*/
}

h1{
	font-size: 28px;
	font-weight: 400;
}

h2{
	font-size: 28px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

h3{
	font-size: 23px;
	font-weight: 300;
	padding: 0;
	margin: 0;
}

.bold {
	font-weight: 500;
}

.bold2 {
	font-weight: 300;
	color: #595959;
	margin-bottom: 10px;
}

.cta-blue {
	background:#00b1ed;
	display: inline-block;
	font-size:14px;
	color:#fff;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:4px;
    border:2px solid #00b1ed;
	text-decoration: none;
	outline: 0;
	
}

.cta-blue:hover {
	background:none;
    color:#00b1ed;
	text-decoration: none;
}

.cta-violet {
	background:#96238e;
	display: inline-block;
	font-size:14px;
	color:#fff;
	padding:10px 30px;
	transition:all 0.5s;
	border-radius:2px;
    border:2px solid #96238e;
	text-decoration: none;
	outline: 0;
	
}

.cta-violet:hover {
	background:none;
    color:#96238e;
	text-decoration: none;

}

.copy-placeholder {
  border: 2px dashed #00B1ED;
  padding: 12px 28px;
  color: #00B1ED;
  margin: 1rem;
  cursor: pointer;
  font-weight: 500;
}

.grow { 
	transition: all .2s ease-in-out; 
	}
	
	.grow:hover { 
	transform: scale(1.05); 
	}


/* header */

.bg-header {
	background-color: #e7e2e6;
	background-image: url("../assets/header_lp.jpg?v1.2");
	background-repeat: no-repeat;
	background-size: 90%;
	background-position: bottom right;
	height: 450px;
	color: #000;
	position: relative;
}

.logo-container {
	padding: 0;
}

.logo {
	max-width: 90px;
	padding-top: 50px;
}

.logo-vendor {
	max-width: 120px;
	padding-top: 50px;
}

.copy {
	/* padding-top: 50px; */
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.copy h3 {
	padding-bottom: 20px;
}

.btn {
	margin-top: 20px;
}

/* steps */

.bg-white {
	background-color: #fff;
}

.steps {
	padding-top: 50px;
}

.steps img {
	max-width: 15%;
}

.steps p {
	padding-top: 20px;
}

.steps-text {
	color: #595959;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.step-2 .bold {
	color: #000;
}

/* products */

/* card-product */

.products {
	padding-top: 50px;
	padding-bottom: 50px;
}

.bg-shadow {
	background-color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	margin: 20px;
}

.bg-shadow img {
	padding-top: 20px;
}

.bg-shadow h3 {
	color: #96238e;
	font-weight: 500;
	padding-bottom: 25px;
}

.bg-shadow p {
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
	color: #595959;
	font-weight: 500;
}

.products p{
	padding: 0;
}

.little {
	padding-top: 10px!important;
	font-weight: 300!important;

}

p.little{
	font-size: 14px;
	padding-bottom: 10px;
}

.products a {
	margin-bottom: 20px;
}

.title {
	padding-top: 20px!important;
}

/* img+text */

.img-text1 {
	background-color: #e8e8e8;
	padding: 0;
	margin: 0;
}

.img-text1 h3 {
	padding-bottom: 20px;
}

.img-text1 p {
	padding-right: 100px;
}

.img-text2 {
	background-color: #e8e8e8;
	padding: 0;
	margin: 0;
}

.img-text2 h3 {
	padding-bottom: 20px;
}

.img-text2 p {
	padding-left: 100px;
}

/* footer */

.cta-all {
	padding: 50px 0;
}

.stopka {
	text-align: center;
	color: #828282;
	font-size: 14px;
	padding-bottom: 20px;
}

@media (min-width: 1660px){
	.bg-header{
		height: 650px;
	}
	.logo{
		max-width: 120px;
	}
}

@media (max-width: 1200px){
	.bg-header {
	background-size: 85%;
	}
}

@media screen and (max-width:992px){
	.bg-shadow p {
		padding-left: 20px;
		padding-right: 20px;
	}

	.img-text1 p {
		padding-right: 30px;
		font-size: 15px;
	}

	.img-text2 p {
		padding-left: 30px;
		font-size: 15px;
	}

	.steps img {
		max-width: 20%;
	}

	.bg-shadow {
		margin: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}

	.text-prod {
		padding: 20px 0;
	}
}

@media screen and (max-width:768px){
	
	h2{
		font-size: 26px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 21px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}

	.bg-header {
		background-size: 100%;
		height: 500px;
	}

	.steps img {
		max-width: 12%;
	}

	.bg-shadow {
		max-width: 70%;
		margin: 0 auto;
	}

	.text-prod {
		text-align: center;
	}

	.img-text1 p {
		padding: 0 50px;
		margin: 0 auto;
	}

	.img-text2 p {
		padding: 0 50px;
		margin: 0 auto;
	}

	.text2 {
		flex-direction: column-reverse;
	}

	.prod-pd {
		margin-bottom: 20px;
	}



}

@media screen and (max-width:576px){

	h2{
		font-size: 24px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}
	
	h3{
		font-size: 20px;
		font-weight: 300;
		padding: 0;
		margin: 0;
	}

	.logo-container {
		margin: 0 auto;
		text-align: center;
	}

	.logo {
		margin: 0 auto;
		max-width: 70px;
	}

	.logo-vendor {
		padding-top: 20px;
	}

	.copy {
		text-align: center;
		margin: 0 auto;
		justify-content: center;
	}

	.copy-2 {
		margin: 0 auto;
		justify-content: center;
	}

	
	.bg-header {
		background-size: 120%;
		height: 520px;
	}

	footer p{
		padding: 0 20px;
	}

}


@media screen and (max-width:400px){

.bg-header {
    background-size: 150%;
 

}
}    